RubyGems Navigation menu

Reverse dependencies for activerecord-jdbcderby-adapter Latest version of the following gems require activerecord-jdbcderby-adapter

Total downloads 347.736

Voor deze versie 2.126

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

BSD

Required Ruby Version: >= 0

Links: